@charset "utf-8";

/*
@font-face {
 font-family:"Adobe Hebrew";
 src: url("/fonts/Adobe Hebrew.TTF");}
*/
/*text-overflow:ellipsis;currentColor*/
/*body{font-family:"Microsoft YaHei";}*/
body{/* background:#222;color:#bbb;*/}
/*.index_body{ background:#040509;}*/
.template_top_brown .template_top .right{ visibility:hidden;}
body{color:#666;}
a:link{color:#666;}
a:visited{color:#666;}
a:hover{ color:#f00;}
.div_wzwidth{ width:1210px;clear:both; text-align:left; margin:auto; height:auto;}
.div_clear{clear:both;}
.div_logo{ height:130px; background-color:#000; position:relative; }
.div_logo .ht{overflow:hidden;height:130px;position:absolute;left:0px;top:0px;width:100%;}
.div_logo .ht > .div_wzwidth{position:relative;}
.div_logo .ht > .div_wzwidth .htbg{position:absolute;height:65px;width:4000px;background-color:#C8A472;top:65px;left:295px;}
.div_logo > .div_l1{}
.div_logo > .div_l1 > li{float:left;}
.div_logo > .div_l1 > li.logo{width:295px; display:table-cell; height:130px; vertical-align:bottom;}
.div_logo > .div_l1 > li.logo a{display:block; width:100%;height:130px;;display:table-cell; vertical-align:bottom}
.div_logo > .div_l1 > li.logo img{max-width:290px;max-height:120px; vertical-align:bottom;}
.div_logo > .div_l1 > li.l2{width:914px; float:right; position:relative;}
.div_logo > .div_l1 > li.l2 .tel{font-family"微软雅黑"; color:#fff; font-size:16px; text-align:right;margin-right:20px;margin-top:20px;}
.div_logo > .div_l1 > li.l2 .tel span{font-family:"Impact"; font-style: italic; color:#DEB96A; font-size:20px;}
.div_logo > .div_l1 > li.l2 .div_menu{top:65px;left:30px;height:65px;text-align:left;position:absolute;}




.index_pro{ margin-top:45px; margin-bottom:70px; }
.index_pro  div.title{text-align:center; margin-bottom:40px;}
.index_pro .index_pro_category{  }
.index_pro .index_pro_category li{width:25%; float:left; position:relative; height:150px;}
.index_pro .index_pro_category li .img{width:127px;height:127px;}
.index_pro .index_pro_category li  div{width:250px; position:absolute; left:140px;top:10px; font-family:"微软雅黑"; font-size:20px;}
.index_pro .index_pro_category li .more{position:absolute;top:100px; left:140px;}
.index_pro .div_more{text-align:center;}
.index_pro .div_more a{display:inline-block;width:170px;height:35px;color:#fff; background-color:#C8A472; line-height:35px;font-size:14px; font-family:"微软雅黑"}
.index_pro .div_more a:hover{ background-color:#9F763E}



/* 本例子css */
	.index_middle_ad_list{ width:100%;  position:relative;  height:800px; background:#333;  }
	.index_middle_ad_list .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;  }
	.index_middle_ad_list .bd ul{ width:100% !important;  }
	.index_middle_ad_list .bd li{ width:100% !important;  height:800px; overflow:hidden; text-align:center;  }
	.index_middle_ad_list .bd li a{ display:block; height:800px; }

	.index_middle_ad_list .hd{ width:100%;  position:absolute; z-index:1; bottom:20px; left:0; height:30px; line-height:30px; }
	.index_middle_ad_list .hd ul{ text-align:center; }
	.index_middle_ad_list .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:42px; height:11px; margin:1px; overflow:hidden; background:#333;
		filter:alpha(opacity=50);opacity:0.5;  line-height:999px; 
	}
	.index_middle_ad_list .hd ul .on{ background:#f00;  }

	.index_middle_ad_list .prev,
	.index_middle_ad_list .next{  display:block;  position:absolute; z-index:1; top:50%; margin-top:-30px; left:1%;  z-index:1; width:40px; height:60px; background:url(../images/slider-arrow.png) -126px -137px #000 no-repeat;  cursor:pointer; filter:alpha(opacity=50);opacity:0.5; display:none;  }
	.index_middle_ad_list .next{ left:auto; right:1%; background-position:-6px -137px; }

.index_about{padding-top:85px;padding-bottom:60px; background-color:#F4F4F4}
.index_about .u1{}
.index_about .u1 li:nth-of-type(1){width:636px;float:left;}
.index_about .u1 li:nth-of-type(2){width:500px;margin-left:30px; font-size:15px;font-family:"微软雅黑";line-height:1.8;float:left;}
.index_about .u1 li:nth-of-type(2) > div:nth-of-type(1){margin-top:10px;max-height:110px;overflow:hidden; margin-bottom:10px; text-overflow:ellipsis; text-indent:2em;}
.index_about .u1 li:nth-of-type(2) > div:nth-of-type(2) a{font-size:14px;color:#C7A472; font-family:"微软雅黑"}
.index_about .u1 li:nth-of-type(2) > div:nth-of-type(2) a:hover{color:#f30;}
.index_about .u2{}
.index_about .u2 li:nth-of-type(1){width:565px; height:597px;float:left; background-image:url(../images/tp2_2.jpg); background-repeat:no-repeat;}
.index_about .u2 li:nth-of-type(1) img{width:394px;height:480px; margin-top:30px;margin-left:129px;}
.index_about .u2 li:nth-of-type(2){width:624px;float:left; margin-left:15px; margin-top:90px;}
.index_about .u2 li:nth-of-type(2) .title{margin-left:25px;}


/* 本例子css */
	.index_pro_cate{width:620px;height:370px; margin-top:30px;position:relative;}
	.index_pro_cate .prev,.index_pro_cate .next{width:51px;height:45px;position:absolute;top:155px;left:0;z-index:100; cursor:pointer; background:url(../images/btns.png) no-repeat;}
	.index_pro_cate .next{ left:625px; background-position:0 -90px;}
	.index_pro_cate .prev:hover{ background-position:0 -45px; }
	.index_pro_cate .next:hover{ background-position:0 -135px; }

	.index_pro_cate .scrollWrap{width:616px;margin-left:31px;padding-top:15px;overflow:hidden;position:absolute;}
	.index_pro_cate dl{float:left;width:308px;text-align:center;position:relative;}	
	.index_pro_cate  dt{margin:0 auto;width:270px;height:270px;overflow:hidden; border:solid 2px #C09551; padding:8px; text-align:center;display:table-cell; background-color:#fff}
	.index_pro_cate  img{max-width:270px;max-height:270px;}
	.index_pro_cate  dd{width:270px;height:40px;line-height:28px;font-size:16px;color:#333;text-align:center;overflow:hidden;margin-top:15px;}
	.index_pro_cate  dd a{ color:#333; font-size:16px; }
	.index_pro_cate  dd a:hover{ text-decoration:none;color:#f30;  }
	

.index_case_title{text-align:center; margin-top:60px;margin-bottom:55px;}
.index_case_list{width:100%}
.index_case_list li{width:19.5%;display:inline-block;margin-bottom:10px;}
.index_case_list li img{width:99%;height:250px;}

	
.index_news{background-repeat:repeat; background-position:center top;}
.index_news .title{text-align:center;margin-top:60px;margin-bottom:60px;}
.index_news .left{width:585px; height:330px; float:left;}
.div_news_pic { position: relative; width: 585px; height: 330px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white; }
.div_news_pic .pic img { width: 585px; height: 330px; display: block; }
.div_news_pic .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden; }
.div_news_pic .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden; }
.div_news_pic .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
.div_news_pic .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 12px; font-weight: bold; text-decoration: none; }
.div_news_pic .num { position: absolute; z-index: 3; bottom: 8px; right: 8px; }
.div_news_pic .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer; }
.div_news_pic .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none; }
.div_news_pic .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5; }
.div_news_pic .num li.on a,.focusBox .num a:hover{ background:#f60;  }
.index_news .right{margin-left:30px;width:590px;float:right;}
.index_news .right li{height:68px; background-color:#F7F7F7;line-height:68px; position:relative; padding-right:15px; margin-bottom:20px;}
.index_news .right li span{display:inline-block;background-color:#CB9E5D; width:93px; height:68px; font-family:"Arial"; font-size:14px; text-align:center; color:#fff; line-height:normal;}
.index_news .right li span b{display:block;height:40px;line-height:40px; font-size:24px;}
.index_news .right li a{font-size:14px; margin-left:20px; position:absolute; font-size:16px;color:#000;}
.index_news .right li:hover{background-color:#f90;}
.index_news .right li:hover a{color:#fff;}
.index_news .right li:nth-of-type(2n) span{background-color:#000000}
.index_news .right li:hover span{background-color:#A07333}
.index_links{background-color:#00B250;padding-top:30px; padding-bottom:30px;}
.index_links .bt{font-family:"微软雅黑"; font-size:16px; font-weight:bold; margin-bottom:10px; color:#fff}
.index_links .links_list a{color:#fff; font-size:14px;margin-right:10px;}
.index_links .links_list a:hover{color:#f00;}


.foot{background-color:#000; border-top:solid 20px #C8A472; font-size:14px; margin-top:100px; padding-top:60px; padding-bottom:30px;height:auto;min-height:80px;}
.foot .div_wzwidth{position:relative; }
.foot .title{font-size:22px; margin-bottom:25px; color:#fff;}
.foot .title span{font-size:18px;}
.foot a{font-size:14px; color:#fff;}
.foot .kjdh{width:170px; margin-left:30px; color:#fff; float:left;}
.foot .kjdh li{width:85px; float:left; height:30px; }
.foot .contact{width:350px; float:left; margin-left:100px;}
.foot .contact li{height:30px; color:#fff;}

.foot .copy{text-align:left;float:left;color:#fff;line-height:200%;width:355px; margin-left:30px;}
.foot .copy a{color:#fff;}
.foot .ewm {position:absolute;right:0px; top:0px;}
.foot .ewm img{width:115px; height:115px;}